Results 1 to 2 of 2
  1. #1
    Join Date
    Apr 2009

    cPanel + Perl 5.10?

    I am trying to upgrade perl for a script I need. Would it be recommended to upgrade my Perl (5.8.8) to 5.10?

  2. #2
    Join Date
    May 2009
    On a Speck!!!!!
    cPanel currently support v5.8.8 only, so if you migrate to another version it could break things:

    If you need a different version of perl for some specific things to be done, it would probably be safer to install it into a different location, e.g. /opt/ is most commonly used.

Similar Threads

  1. Replies: 1
    Last Post: 11-19-2004, 07:20 AM
  2. I need a script (PHP/Perl).... cPanel...
    By liquidb in forum Hosting Software and Control Panels
    Replies: 2
    Last Post: 10-16-2004, 12:24 AM
  3. another bad PERL update from cpanel?
    By zmontano69 in forum Hosting Security and Technology
    Replies: 8
    Last Post: 01-22-2004, 12:30 AM
  4. Replies: 0
    Last Post: 03-05-2003, 01:47 PM
  5. perl desk/cpanel 4?
    By sbhmike in forum Hosting Security and Technology
    Replies: 14
    Last Post: 05-06-2002, 07:31 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts